<?php
include "connect.php";

$idset  = $_POST['idset'];
$ta     = $_POST['ta'];
$kur  = $_POST['kur'];
$kartu= $_POST['kartu'];
$tk= $_POST['tk'];
//update data
  $hasil = mysqli_query($koneksi,"update tset set ta='$ta',kur='$kur',kartu='$kartu',tk='$tk' where idset='$idset'");
  if($hasil)
{
header("location:userbaak.php");
}
else
{
echo "Poses Update Gagal";
}
//}
?>

